
Redmine - Feature #6014

Restricted access for clients on a closed-source project

2010-08-02 11:40 - Emmanuel Bourgerie

Status: Closed Start date: 2010-08-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi !

I created a restricted role for my clients and I'd like to be able to hide member list on the project page. I don't want my clients to know

who works on the project and who bought it :D

Note: this role only permits them to submit a new request.

PS: amazing software :) I'm addicted by now ^^

Related issues:

Is duplicate of Redmine - Feature #26555: Hide user information from other us... New

History

#1 - 2011-05-13 19:58 - Bruno Medeiros

We create a subproject for clients to report bugs here in my company, maybe it suites your needs.

#2 - 2011-08-26 14:57 - Maxim Krušina

We use same sollution> Support project only for clients and our project managers...

#3 - 2014-09-01 05:34 - Toshi MARUYAMA

- Related to Feature #7224: Permission for seeing Members on Project Overview added

#4 - 2018-08-04 03:01 - Go MAEDA

- Related to deleted (Feature #337: Private issues)

#5 - 2018-08-04 03:02 - Go MAEDA

- Related to deleted (Feature #7224: Permission for seeing Members on Project Overview)

#6 - 2018-08-04 03:02 - Go MAEDA

- Is duplicate of Feature #26555: Hide user information from other users (even if they are all members of the same project) added

#7 - 2018-08-04 03:03 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #26555.
